/* outerwrap */
.outerwrap{
}
.page-head-wrap{
	background-image:url(../images/1033.jpg);
	background-size:cover;
	background-position:center;
	background-attachment:fixed;
	width:100%;
	height:340px;
	overflow:hidden;
	position:relative;
}
.page_about .page-head-wrap{
	background-image:url(../images/2423.jpg);
	background-position:50% 65%;
}
.page_services .page-head-wrap{
	background-image:url(../images/1153.jpg);
}
.page_gallery .page-head-wrap{
	background-image:url(../images/pexels-photo-210463.jpeg);
}
.page_contact .page-head-wrap{
	background-image:url(../images/1012.jpg)
}
.page_servicearea .page-head-wrap{
	background-image:url(../images/4787.jpg)
}
.page_sub_servarea .page-head-wrap{
	background-image:url(../images/2423.jpg)
}
.page-head-wrap::before{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.4);
	z-index:0;
}
.page-head-wrap::after{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:60px;
	background-image:url(../images/wave_17.png);
	background-size:100% 100%;
}
.page-head{
	z-index:1;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%;
	max-width:767px;
	text-align:center;
	color:#fff;
}
.page-title{
	font-family:Raleway;
	font-size:3em;
	font-weight:800;
	text-transform:uppercase;
	display:block;
}
.page_faqlist .page-title{
	font-size:2em;
}
.page_sub .page-title-maintitle,.page_sub_servarea .page-title-maintitle,.page .page-title-subtitle{
	display:none;
}
.page_sub .page-title-subtitle,.page_sub_servarea .page-title-subtitle{
	display:inherit;
}
.page_breadcrumb{
}
.page_breadcrumb > *{
	display:inline-block;
	font-family:Open sans condensed;
	font-size:18px;
}
.page_breadcrumb a{
	position:relative;
}
.page_breadcrumb strong{
	position:relative;
}
.page_breadcrumb strong::before{
	content:"\f105";
	font-family:Font Awesome\ 5 Free;
	font-weight:700;
	margin:0 5px;
}
.page_breadcrumb strong.pagesubtitle{
	display:none;
}
.page_sub .page_breadcrumb strong.pagesubtitle{
	display:inherit;
}
.page_faqlist .page-head-wrap{
	height:220px;
}
/* innerwrap */
.innerwrap{
	padding:50px 0px;
}
/* about page */
.about_wrap{
}
.about{
	padding:40px 20px;
}
.about > .row{
	 display:flex;
	 flex-wrap:wrap;
}
.about1{
	background-image:url(../images/abtbg.jpg);
	background-size:cover;
	background-attachment:fixed;
}
.abt_col{
	padding:15px;
}
.abt_col_cont{
}
.abt_col_cont h1{
	font-family:Poppins;
	font-size:38px;
	font-weight:700;
	text-transform:uppercase;
	margin:5px 0 10px;
}
.abt_col_cont h1 span{
	color:var(--bg-color1);
}
.abt_col_cont h2{
	font-family:Montserrat;
	font-size:17px;
	font-weight:500;
	text-transform:uppercase;
}
.abt_col_cont p{
	font-family:lato;
	font-size:15px;
	line-height:1.8;
	margin-bottom:15px;
	display:block;
}
.about_qualul{
	list-style-type:none;
	margin:20px 0 0;
	padding:0;
	display:flex;
	flex-wrap:wrap;
}
.about_qualul li{
	width:33.333333%;
	font-family:Montserrat;
	font-size:15px;
	font-weight:600;
	position:relative;
	padding:8px 5px 8px 60px;
	text-transform:uppercase;
}
.about_qualul li::before{
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
	width:55px;
	height:55px;
	background-color:var(--bg-color1);
	border-radius:50%;
}
.about_qualul li img{
	z-index:1;
	filter:brightness(0) invert(1);
	width:35px;
	position:absolute;
	top:50%;
	left:10px;
	transform:translateY(-50%);
}
.abt_col_img{
}
.about_col_imgitem{
	position:relative;
	width:100%;
	height:100%;
	min-height:350px;
	overflow:hidden;
}
.about_col_imgitem img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	min-width:100%;
	height:100%;
}
/* services page */
.whatwedo_wrap{
}
.whatwedo{
}
.whatwedo_head{
	text-align:center;
	margin-bottom:20px;
}
.whatwedo_head h2{
	font-family:Poppins;
	font-size:32px;
	font-weight:700;
}
.whatwedo_head p{
	font-family:lato;
	max-width:500px;
	margin:0 auto;
}
.whatwedo_body{
}
.whatwedo_body > .row{
	display:flex;
	flex-wrap:wrap;
}
.whatwedo_col{
	padding:15px;
}
.whatwedo_item{
	max-width:350px;
	margin:0 auto;
}
.whatwedo_item h3{
	position: relative;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 20px 0 20px 60px;
	margin-bottom: 10px;
	background-color: var(--bg-color1);
	color: #fff;
}
.whatwedo_item img{
	position:absolute;
	top:50%;
	left:10px;
	transform:translateY(-50%);
	width:40px;
	filter: brightness(0) invert(1);
}
.whatwedo_item ul{
	margin:0 0 0 20px;
	padding:0;
	list-style-type:none;
}
.whatwedo_item ul li{
	font-family:Lato;
	font-size:14px;
	font-weight:600;
	position:relative;
	padding:4px 4px 4px 30px;
}
.whatwedo_item ul li::before{
	position:absolute;
	top:6px;
	left:0;
	content:"\f00c";
	font-family:Font Awesome\ 5 Free;
	font-weight:700;
	color:var(--bg-color1);
}
/* servhp page */
.page_services .servhp_wrap{
	margin-bottom:-90px;
	background-image:url(../images/abtbg.jpg);
	background-size:cover;
	background-attachment:fixed;
	background-position:center;
}
.page_services .servhp_bg{
	background-color:rgba(255,255,255,0.4);
}
.page_services .servhp-body > .row{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-evenly;
}
.page_services .servhp-body > .row > .item{
	padding:15px;
}
/* side col */
.side_col {
	padding: 0 25px 0 15px;
}
.side_box{
	position:relative;
}
.side_box h3 {
	position:relative;
    font-family: Raleway;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}

.side_links {
	padding:0;
    list-style-type: none;
	background-color:#f2f2f2;
}

.side_links li {
    padding:12px 12px 12px 32px;
    font-family: Lato;
    font-size: 14px;
    font-weight: 700;
    position: relative;
	border-bottom:1px solid #fff;
}

.side_links li::before {
    content: "\f138";
    font-family:Font Awesome\ 5 Free;
    font-size: 16px;
	font-weight:700;
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%)
}
.side_links li.active{
	background-color:var(--bg-color1);
	color:#fff;
}
.side_links li.active::before{
	color:#fff;
}
.side_links li.active a:hover{
	color:#fff;
}
.sidework_slider {
    border: 10px solid #ccc
}

.sidework_img {
    width: 100%;
    height: 170px;
    position: relative
}

.sidework_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%
}
.sidework_slider_link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.sidework_slider_link {
    z-index: 2
}
.side_box h3 strong, .side_links li::before {
    color: var(--bg-color1)
}

/* main col */
.service_subpage_wrap{
}
.service_subpage-head{
}
.service_subpage-head h1{
	font-family:Poppins;
	font-size:32px;
	font-weight:700;
}
.service_subpage-head h1 span{
	color:var(--bg-color1);
}
.service_subpage-body{
}
.service_subpage-body > .row{
	display:flex;
	flex-wrap:wrap;
}
.service_subpage_col{
	padding:15px;
}
.service_subpage_col-p{
}
.service_subpage_col-p h2{
	font-family:Montserrat;
	font-size:24px;
	font-weight:700;
}
.service_subpage_col-p p{
	font-family:open sans;
	font-size:16px;
	line-height:1.6;
	color:#444;
}
.service_subpage_col-p p a{
	color:var(--bg-color1);
}
.service_subpage_col-img{
}
.service_subpage_imgitem{
	position:relative;
	width:100%;
	height:100%;
	min-height:250px;
	max-height: 450px;
	overflow:hidden;
	margin: 0 auto;
}
.page_faqlist .service_subpage_imgitem{
	min-height:340px;
}
.service_subpage_imgitem img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	min-width:100%;
	height:100%;
}
.servicearea_wrap{
}
.servicearea{
}
.servarea_col{
	padding:20px 15px;
}
.servarea_col h3{
	font-family:poppins;
	font-size:22px;
	font-weight:700;
	color:#fff;
	background-color:var(--bg-color1);
	margin:0;
	padding:10px;
	box-shadow: 1px 1px 6px 3px rgba(0,0,0,0.09);
}
.servicearea > .row .servarea_col:nth-child(even) h3{
	background-color:#eee;
	color:#000;
}
.servarea_col h3 a:hover{
	color:#000;
}
.servicearea > .row .servarea_col:nth-child(even) h3 a:hover{
	color:var(--bg-color1);
}
.servarea_col h3::before{
	content:"\f3c5";
	font-family:Font Awesome\ 5 Free;
	font-weight:700;
	margin-right:10px;
}
.servarea_row{
	box-shadow: 1px 1px 6px 3px rgba(0,0,0,0.09);
}
.servarea_row > div{
	padding:0;
}
.servarea-item{
	position:relative;
	width:100%;
	height:100%;
	min-height:160px;
	overflow:hidden;
}
.servarea-item img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	min-width:100%;
	height:100%;
}
.service_subpage_map{
	margin-top:40px;
}
.service_subpage_map iframe{
	width:100%;
	height:350px;
	border:0;
}
/* contact page */
.page_contact .foottp_wrap::before {
    bottom: calc(100% - 15px);
}
.contform_col{
}
.contform_col .row{
	margin:0 -15px;
}
.contform_col h3{
	font-family:Poppins;
	font-size:32px;
	font-weight:700;
	border-bottom:1px dotted #222222;
	padding-bottom:10px;
}
.contform_col h3 span{
	color:var(--bg-color1);
}
.contform_col p{
	font-family:Lato;
}
.contform_col small{
	color: var(--bg-color1);
	font-family: Poppins;
	margin-bottom: 20px;
	display: block;
}
.contform_col small i{
	color: red;
}
.contdet_col{
}
.contdet_box{
	padding:30px;
	border:4px solid #f5f5f5;
}
.contdet_box h4{
	margin:0 0 15px;
	padding-bottom:10px;
	font-family:Poppins;
	font-size:20px;
	font-weight:700;
	border-bottom:1px dotted #222;
}
.contdet_box h4 span{
	color:var(--bg-color1);
}
.contdet_box h5{
	font-family:Montserrat;
}
.contdet_box_details span{
	font-family:Lato;
	display:block;
	position:relative;
	padding-left:18px;
	margin-bottom:10px;
}
.contdet_box_details span a{
	white-space:nowrap;
}
.contdet_box_details span i{
	position:absolute;
	top:4px;
	left:0;
}
.map_div{
	margin:20px 0 -100px;
	position:relative;
	z-index:0;
}
.map_div iframe{
	width:100%;
	height:450px;
	border:0;
}

/* formfield */
.formfield > label{
	font-family:raleway;
	font-size:14px;
	font-weight:500;
	display:block;
	margin-bottom:6px;
}
.formfield > label.imp{
	position:relative;
}
.formfield > label.imp::after{
	content:" *";
	color:red;
}
.formfield{
	margin:0 0 20px;
}
.formfield input,.formfield select{
	font-family:open sans;
	height:45px;
}
.formfield textarea{
	max-width:100%;
	min-width:100%;
	min-height:120px;
	max-height:250px;
}
.formfield input,.formfield textarea,.formfield select{
	background-color:#f5f5f5;
	border-radius:0;
}
.formfield input:focus,.formfield textarea:focus{
	box-shadow:none;
	border-color:var(--bg-color1);
}
.formfield-submit input{
	font-family:Poppins;
	font-size:18px;
	letter-spacing:2px;
	width:200px;
	text-transform:uppercase;
	font-weight:700;
	background-color:var(--bg-color1);
	border:2px solid var(--bg-color1);
	color:#fff;
	transition:300ms;
}
.formfield-submit input:hover{
	color:var(--bg-color1);
	background-color:#fff;
}
.formfield-paypal input[name="submit"]{
	height:auto;
	max-width:150px;
	background-color:transparent;
	border:0;
	display:none;
}
.paymentform > *:not(.row){
	display:none;
}
/* faq */
.faq_wrap{
}
.faq{
	display:flex;
	flex-wrap:wrap;
}
.faq_col{
	padding:40px 30px;
}
.faq_item{
	position:relative;
	overflow:hidden;
}
.faq_date{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	background-color:var(--bg-color1);
	color:#fff;
	padding:10px;
	display:flex;
	flex-direction:column;
	box-shadow:1px 0 12px 1px rgba(0,0,0,0.2);
}
.faq_date > span{
	padding:5px 0;
	font-family:Lato;
	font-size:13px;
	text-align:center;
}
.faq_date > span:not(:last-child){
	border-bottom:1px solid rgba(255,255,255,0.6);
}
.faq_date_mm{
}
.faq_date_dd{
	font-size:15px !important;
	font-weight:700;
}
.faq_date_yy{
}
.faq_imgcover{
	position:relative;
	width:100%;
	height:220px;
	overflow:hidden;
}
.faq_imgcover img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	min-width:100%;
	height:100%;
}
.faq_cont{
}
h3.faq_title{
	font-family:Poppins;
	font-size:18px;
}
.faq_cont p{
	font-family:Lato;
	line-height:1.6
}
.faq_cont a{
	font-family:Poppins;
	text-transform:uppercase;
}
.row.mini_row{
	margin:0 -15px;
}
/* gallery page */
.page_gallery .innerwrap{
	padding:0;
}
.page_gallery .recent-works-wrap{
	background-image:none;
}
.page_gallery .recent-works-bg{
	background-color:rgba(255,255,255,0.75);
}
.page_gallery .gallery-nav ul li{
	color:#000;
}
.page_gallery .gallery-nav ul li:hover {
    color: var(--bg-color1);
}
.page_gallery .gallery-nav ul li.active {
    color: var(--bg-color1);
}
